-module(unusedvars).
-export([vartest1/0, vartest2/0, vartest3/1, vartest4/3, vartest5/1]).

vartest1() ->
    Alma=1,
    Alma.

vartest2() ->
    ([]).

vartest3(({vmi, 4})) ->
    ok.

vartest4(A,B, _C) ->
    A+B.

vartest5([vmi, _Alma]) ->
    vmi.
